<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tp/P000002_budget_cost_analysis" xml:lang="de">
   <Header>
      <Title>Budgetversionen (WBS) generieren</Title>
      <Keyword type="header" order="d1e1316878">
         <Level1>Gültig für LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>Budgetversionen (WBS) generieren</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1316883">
         <Level1>Budgetversionen (WBS)</Level1>
      </Keyword>
      <Keyword type="header" order="d1e1316886">
         <Level1>Auswirkungen auf Datenbankwachstum</Level1>
         <Level2>Budgetversionen (WBS) generieren</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Im Programm <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Budgetversionen (WBS) generieren (tpptc3200m000)</Link> können Sie Budgetversionen (WBS) für Projekte generieren. Berücksichtigen Sie nur relevante Budgetpositionen in Ihrer Budgetversion, um das Datenwachstum zu begrenzen. Markieren Sie die folgenden Kontrollkästchen, um die gewünschten Budgetposition in Ihrer Budgetversion zu berücksichtigen:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tp/ptc/tpptc3200m000#stat.free" role="formfield">Budgetstatus "Frei"</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/ptc/tpptc3200m000#stat.actu" role="formfield">Budgetstatus "Aktiv"</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tp/ptc/tpptc3200m000#stat.defi" role="formfield">Budgetstatus "Definitiv"</Link>
         </ListItem>
      </List>
      <GeneralSection>
         <SectionTitle> Systemleistung</SectionTitle>
         <List>
            <ListItem> Auswirkungen auf CPU: Nicht relevant</ListItem>
            <ListItem> Auswirkungen auf Datenbankwachstum: Ja</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tp/onlinemanual/000076" role="manual">Verwenden der Budgetversionen (WBS)</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>